/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */

/***** Begin Theme, feel free to edit in here! ******/

/* One container to bind them... */
.dk_container {
  background: #fff;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 13px;
}
.dk_container a {
  cursor: pointer;
  text-decoration: none;
}

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  /**
   * Help: Arrow image not appearing
   * Try updating this property to your correct dk_arrows.png path
   */
  background: url('dk_down.gif') no-repeat right center;
  border: 2px solid #e0daae;
  color: #404040;
  padding: 7px;
}
/* Applied whenever the dropdown is open */
.dk_open {
  z-index: 10;
}
  .dk_open .dk_toggle {
  }

/* The outer container of the options */
.dk_options {
}
  .dk_options a {
    background-color: #fff;
    padding: 7px;
  }
  
  .dk_options li:last-child a {
    border-bottom: none;
  }
  .dk_options a:hover,
  .dk_option_current a {
    background-color: #404040;
    color: #fff;
    text-decoration: none;
  }

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 2px solid #e0daae;
  color: #333;
  max-height: 250px;
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}

/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/

.dk_container {
  display: none;
  float: right;
  position: relative;
}
  .dk_container a {
    outline: 0;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
